body {
  background-image: url("https://lh5.googleusercontent.com/proxy/WI8TvfnyaHyZE7Q792Je-_5pIgRtvn3223wcLYecVjb5Vqu1cmFAWHjjiLPhT4M7A-gyahOMWVgSQ2lCybpe76gGprD2vRNnXr_nMWaOBSY");
  background-repeat: repeat;
  background-size: 10px;
}

.body-text {
  background-color: beige;
  color: black;
  border-style: dashed;
  border-color: brown;
  max-width: 999px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 250px;
}

h1 {
  font-size: 72px;
  letter-spacing: 25px;
}

h2 {
  font-size: 54px;
}